#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  right:0;
  width:400px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:300px; 
  height:auto;
  padding:20px;
  background-color:#fbff00;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
    color:#000;
}


.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;

}
/*body{
  background: url('bg.jpg');
}*/
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: center;
  color:#000;
}

#lorem p {color:#000;
text-align:center;}

#lorem h4 { line-height:24px;}

#lorem h5 {background-color:#de0000;
color:#fff;
padding:10px 10px 10px 10px;
border-radius:10px;
line-height:24px;}

#popupfoot{ width:100%;
float:left;
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 20px;
  text-align:center;
}
#popupfoot a{
text-decoration: none;
width:100%;
float:left;
font-family: "Segoe UI", sans-serif;
font-size: 16pt;
text-align:center;
background-color:#de0000;
color:#fff;
padding:10px 10px 10px 10px;
border-radius:10px;
}

#popupfoot a:hover{
text-decoration: none;
width:100%;
float:left;
font-family: "Segoe UI", sans-serif;
font-size: 16pt;
text-align:center;
background-color:#de0000;
color:#fff;
padding:10px 10px 10px 10px;
border-radius:10px;
} 
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}